Subject: Re: Finalizing OpenPGP/MIME? - Mtg in Mpls

From: John W Noerenberg II <[email-masked]>
Date: Tue, 6 Mar 2001 17:01:05 -0800

At 11:30 AM -0800 2/26/01, John  W Noerenberg II wrote:
>I'm gonna schedule an hour in Minneapolis for OpenPGP.  Main thing 
>on the list is to deal with PGP/MIME.  If not enough of us are going 
>to show, I'll cancel.  But let's get on the agenda.

1415-1515 Afternoon Sessions II
APP     simple          SIP for Instant Messaging and Presence 
Leveraging Extensions BOF
INT     multi6          How Should We Multihome In IPv6 BOF
OPS     hubmib          Ethernet Interfaces and Hub MIB WG
RTG     idmr            Inter-Domain Multicast Routing WG
SEC     openpgp         An Open Specification for Pretty Good Privacy WG
SEC     hip             Host Identity Payload BOF
TSV     ippm            IP Performance WG

We have our slot on Tuesday.  I'm open to suggestions for our agenda, 
and for confirmations on whether you'll attend.